CREATE TABLE [C6Staging].[PROMETEIA_AGGR] (
	[Rete] varchar(1) NOT NULL,
	[CodiceFiscale] varchar(16) NOT NULL,
	[Portafoglio] varchar(255) NOT NULL,
	[VaRAssolutoDiPortafoglio] varchar(30) NOT NULL,
	[VaRPercentuialeDiPortafoglio] varchar(30) NOT NULL,
	[CVaRAssolutoDiPortafoglio] varchar(30) NOT NULL,
	[CVaRPercentualeDiPortafoglio] varchar(30) NOT NULL,
	[RisksizeDiPortafoglio] varchar(30) NOT NULL,
	[McVar] varchar(30) NOT NULL,
	[McVarP] varchar(30) NOT NULL,
	[Beneficio] varchar(30) NOT NULL,
	[Copertura] varchar(30) NOT NULL,
	[Totale] varchar(40) NOT NULL,
	[Clsint] varchar(40) NULL,
	[Mdclcclsint] varchar(40) NULL,
	[Cllsr] varchar(40) NULL,
	[ClControparte] varchar(40) NULL,
	[Cltipo] varchar(40) NULL,
	[ClMercato] varchar(40) NULL,
	[ClLiquidita] varchar(40) NULL,
	[ISR] varchar(40) NULL,
	[IndMercato] varchar(40) NULL,
	[IndControparte] varchar(40) NULL,
	[IndLiquidita] varchar(40) NULL,
	[Ully] varchar(40) NULL,
	[Ully_perc] varchar(40) NULL,
	[Elly_perc] varchar(40) NULL,
	[CRC] varchar(40) NULL,
	[RcTot] varchar(40) NULL,
	[Ully_perc_rc] varchar(40) NULL,
	[Ully_perc_se] varchar(40) NULL,
	[CoperturaPortafoglio] varchar(40) NULL,
	[CoperturaProxyRC] varchar(40) NULL,
	[NumTit] varchar(40) NULL,
	[NumTitRC] varchar(40) NULL
)
GO